//
//  Gas_ManApp.swift
//  Gas Man
//
//  Created by Kameron Kenny on 3/17/25.
//

import SwiftUI

@main
struct Gas_ManApp: App {
    let persistenceController = PersistenceController.shared

    var body: some Scene {
        WindowGroup {
            MainTabView()  // Replace with your actual view name.
                .environment(\.managedObjectContext, persistenceController.container.viewContext)
        }
    }
}

